ThinkCulinary-Android - Bug #2380

Checkout - Crash issue on checkout
06/02/2020 08:20 AM - Rakesh Shrestha

Status: Verified
Priority: Normal
Assignee:
Category:

Target version:

Start date:
Description

Crash issue is observed if user tries to checkout without any items in the cart. So here at first, the condition is to be checked if items
are added or not and need to validate. Refer the screenshot of crash log.

History

#1 - 06/03/2020 08:58 AM - Anonymous

- Status changed from Open to In Progress

#2 - 06/03/2020 09:30 AM - Anonymous

- Status changed from In Progress to Resolved

#3 - 06/04/2020 08:10 AM - Rakesh Shrestha

- Status changed from Resolved to Verified

Fixed
